 @charset "utf-8";
@font-face {
 font-family: 'vremena_groteskregular';
 src: url('../../fonts/vremenagrotesk.eot');
 src: url('../../fonts/vremenagrotesk.eot?#iefix') format('embedded-opentype'), url('../../fonts/vremenagrotesk.woff') format('woff'), url('../../fonts/vremenagrotesk.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'vremena_groteskbold';
 src: url('../../fonts/vremenagroteskbold.eot');
 src: url('../../fonts/vremenagroteskbold.eot?#iefix') format('embedded-opentype'), url('../../fonts/vremenagroteskbold.woff') format('woff'), url('../../fonts/vremenagroteskbold.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'vremena_groteskbold_italic';
 src: url('../../fonts/vremenagroteskbolditalic.eot');
 src: url('../../fonts/vremenagroteskbolditalic.eot?#iefix') format('embedded-opentype'), url('../../fonts/vremenagroteskbolditalic.woff') format('woff'), url('../../fonts/vremenagroteskbolditalic.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'vremena_groteskbook';
 src: url('../../fonts/vremenagroteskbook.eot');
 src: url('../../fonts/vremenagroteskbook.eot?#iefix') format('embedded-opentype'), url('../../fonts/vremenagroteskbook.woff') format('woff'), url('../../fonts/vremenagroteskbook.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'vremena_groteskbook_italic';
 src: url('../../fonts/vremenagroteskbookitalic.eot');
 src: url('../../fonts/vremenagroteskbookitalic.eot?#iefix') format('embedded-opentype'), url('../../fonts/vremenagroteskbookitalic.woff') format('woff'), url('../../fonts/vremenagroteskbookitalic.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'vremena_groteskitalic';
 src: url('../../fonts/vremenagroteskitalic.eot');
 src: url('../../fonts/vremenagroteskitalic.eot?#iefix') format('embedded-opentype'), url('../../fonts/vremenagroteskitalic.woff') format('woff'), url('../../fonts/vremenagroteskitalic.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'vremena_groteskmedium';
 src: url('../../fonts/vremenagroteskmedium.eot');
 src: url('../../fonts/vremenagroteskmedium.eot?#iefix') format('embedded-opentype'), url('../../fonts/vremenagroteskmedium.woff') format('woff'), url('../../fonts/vremenagroteskmedium.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'vremena_groteskmedium_italic';
 src: url('../../fonts/vremenagroteskmediumitalic.eot');
 src: url('../../fonts/vremenagroteskmediumitalic.eot?#iefix') format('embedded-opentype'), url('../../fonts/vremenagroteskmediumitalic.woff') format('woff'), url('../../fonts/vremenagroteskmediumitalic.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'Days';
 src: url('../../fonts/days.eot');
 src: url('../../fonts/days.eot?#iefix') format('embedded-opentype'), url('../../fonts/days.woff') format('woff'), url('../../fonts/days.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
html, body {
	height: 100%;
}
body {
	position: relative;
	margin: 0;
	padding:0;
	font-family: 'vremena_groteskbook', Tahoma, Geneva, sans-serif;
	line-height: 22px;
	font-size:15px;
	color:#333333;
	background: #ffffff;
}
h1, h2, h3, h4, h5 {
	font-family: 'vremena_groteskbold';
	color:#000000;
	margin:0 0 20px 0;
}
h1 {
	color:#ee4215;
	font-size:30px;
	line-height:36px;
}
h2 {
	font-size:26px;
	line-height:32px;
}
h3 {
	font-size:22px;
	line-height:38px;
}
h4 {
	font-size:18px;
	line-height:24px;
	margin:10px 0 10px 0;
}
h5 {
	font-size:16px;
	line-height:22px;
	margin:0 0 10px 0;
}
h6 {
	font-size:14px;
	line-height:22px;
	margin:0 0 10px 0;
}
p {
	margin-bottom:20px;
}
a {
	color:#1e69a9;
	text-decoration:underline
}
a:hover {
	color:#1e69a9;
	text-decoration:none;
}
a:focus {
	outline:none;
}
img {
	max-width: 100%;
}
select, textarea, textarea.form-control, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .form-control {
	font-size:15px;
	line-height:22px;
	padding: 3px 10px;
	border:#bfbfbf solid 1px;
	border-radius:0;
}
select:focus, textarea:focus, textarea.form-control:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus, .placeholder, .form-control:focus {
	border:#1e69a9 solid 1px;
 -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	outline: none
}
input[type="file"] {
	background:transparent;
	border:none;
}
input[type="submit"]:focus {
	border:none;
	outline: none
}
.sprite {
	display: inline-block;
	vertical-align: middle;
	background-image:url(../../images/sprite.png);
	background-repeat:no-repeat
}
.btn {
	padding: 7px 12px;
	font-size: 15px;
	color:#FFF;
	background-color: #296ba4;
	text-decoration:none;
	color:#ffffff;
	border-radius:0;
	border:none;
}
.btn:focus {
	outline: none;
	outline-offset: none;
}
.btn:hover, .btn:focus {
	color:#FFF;
	text-decoration: none;
	background-color: #235a8a;
}
.btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow:  none;
}
.btn-default {
	background-color: #eeeeee;
	color:#333
}
.btn-default:hover, .btn-default:focus {
	background-color:#dedede
}
.btn-lg {
	padding: 10px 36px;
	font-size: 18px;
	line-height:24px;
}
#push {
	height: 400px;
}
.wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -400px;
}
.navbar {
	border: none;
	margin:0;
	border-radius: 0;
	background:#FFF;
	min-height:136px;
}
.navbar > .container .navbar-brand {
	display:block;
	margin:15px 0 0 0;
	float:none;
	height: auto;
	padding:0;
}
.logo-text {
	margin:30px 0 0 -15px;
	color:#1e69a9;
	font-size:12px;
	line-height:18px;
	text-transform:uppercase;
	font-family: 'vremena_groteskregular';
}
.honor {
	margin:25px 0 0 -15px;
}
.banner {
	border-left:#2a6faa solid 10px;
	margin-right:10px;
}
.navbar-search .search-query {
	padding-right:30px;
	float:left;
	min-width:200px;
	min-width:150px\0/; 
}
.navbar-search .submit {
	background-color:transparent;
	border:none;
	margin:7px 0 0 -25px;
	float:left;
	background :url(../../images/sprite.png) -84px -29px no-repeat;
	width:14px;
	height:14px;
	text-indent:-90000%
}
.lang {
	margin:10px 0;
	padding:0;
	list-style:none;
	font-family: 'vremena_groteskbold';
	color:#50565d;
	text-transform:uppercase;
	font-size:14px;
	line-height:22px;
}
.lang > li {
	float:left;
	margin-left:15px
}
.lang > li > a {
	text-decoration:none;
}
.lang > li > a:hover {
	text-decoration:underline
}
.social {
	margin:10px 0 0 0;
}
.social .sprite {
	width:27px;
	height:27px;
	margin-left:10px;
	text-indent:-90000%
}
.social .fb {
	background-position:-46px 0
}
.social .tw {
	background-position:-73px 0
}
.social .vk {
	background-position:-100px 0
}
.social .fb:hover {
	opacity: 0.7;
}
.social .in:hover {
	opacity: 0.7;
}
.social .vk:hover {
	opacity: 0.7;
}
.nav-main {
	margin-bottom:4px;
}
.nav-main-inner {
	min-height: 70px;
	position: relative;
	border-bottom:#333333 solid 1px;
}
.navbar-collapse {
	border-top:none;
	box-shadow:none
}
.navbar-toggle .icon-bar {
	background-color: #333;
}
.nav-main .navbar-nav {
	margin:27px 0 0 0;
	padding:0;
	font-family: 'vremena_groteskbold';
	text-transform:uppercase
}
.nav-main .navbar-nav > li {
	line-height:19px;
	padding:0 30px 0 13px;
	margin:0;
	background:url(../../images/nav-bg.png) right no-repeat;
	padding:0 25px 0 12px\0/;
}
.nav-main .navbar-nav > li:first-child {
	padding-left:0
}
.nav-main .navbar-nav > li:last-child {
	background:none;
	padding-right:0
}
.nav-main .navbar-nav > li > a {
	padding:0;
	font-size:14px;
	color:#000000;
	line-height:42px;
	text-decoration:none;
}
.nav-main .navbar-nav > li > a:hover, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background:transparent;
	color:#ee4215;
	text-decoration:none
}
.nav-main .navbar-nav > .active > a, .nav-main .navbar-nav > .active > a:hover {
	color:#ee4215;
	text-decoration:none;
}
.nav-main .dropdown-menu {
	border:none;
	top: 42px;
	background:#ee4215;
	padding:10px 0;
	font-size:13px;
	line-height:18px;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-transform:none;
	margin:0;
	font-family: 'vremena_groteskbook'
}
.nav-main .dropdown-menu > li {
	padding:0;
	background:none;
	margin:0
}
.nav-main .dropdown-menu a {
	padding:6px 22px;
	color:#FFF;
	text-decoration:none;
}
.nav-main .dropdown-menu a:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active> a:focus {
	background:#c72f07;
	color:#FFF;
}
.nav-main .dropdown-menu:before {
	content: "";
	position: absolute;
	top: -20px;
	left: 16px;
	width: 0;
	height: 0;
	border: 10px solid;
	border-color: transparent transparent #ee4215 transparent;
}
.main-content {
	margin-bottom:40px;
}
.content {
	margin-bottom:40px
}
.contant-inner {
	border-top:#333333 solid 3px;
	padding:30px 0 0 0;
}
.main-block {
	margin-bottom:5px;
}
.main-block h3 {
	color:#1e69a9;
	font-size:14px;
	line-height:22px;
	text-transform:uppercase
}
.project {
	background:#f2f2f2;
	margin-bottom:30px;
}
.project .pr-img {
	position:relative;
	display:block;
	text-decoration:none;
	max-width:263px;
}
.project .pr-img .caption {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: #000;
	opacity: 0.5;
	width: 100%;
}
.project .pr-img .pr-text {
	position:absolute;
}
.project .pr-img h4 {
	color:#ffffff;
	margin:20px;
	font-size:15px;
	line-height:23px;
	text-transform:uppercase
}
.project .pr-list {
	padding:15px 10px 10px 10px;
	font-size:13px;
	line-height:22px;
}
.project .pr-list p {
	margin-bottom:10px;
}
.about {
	border:#cccccc solid 1px;
	padding:22px;
	font-size:13px;
	line-height:20px;
	color:#666666;
	margin-bottom:20px;
}
.about h4 {
	color:#333333;
	font-size:18px;
	line-height:24px;
	margin:0 0 15px 0
}
.about h5 {
	color:#333333;
	margin:7px 0;
	font-size:13px;
	line-height:20px;
	font-family: 'vremena_groteskbook'
}
.about em {
	color:#999999;
	display:block;
	margin-bottom:7px;
	font-size:12px;
	line-height:18px
}
.about .about-info {
	margin-right:-7px;
}
.about .btn {
	font-size:14px;
	line-height:20px;
	margin-bottom:20px;
}
.merop {
	background:#f2f2f2;
	margin-bottom:30px;
}
.merop .mer-img {
	max-width:263px;
	position:relative;
	display:block;
	text-decoration:none;
}
.merop .mer-img .caption {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: #000;
	opacity: 0.5;
	width: 100%;
}
.merop .mer-img .mer-text {
	position:absolute;
}
.merop .mer-img .date-day {
	margin:15px 20px 5px 20px;
	font-size:24px;
	line-height:30px;
	color:#ffffff;
	font-family: 'vremena_groteskbold';
}
.merop .mer-img .date-time {
	color:#ffffff;
	margin:0 20px;
	font-size:14px;
	line-height:20px;
}
.merop .mer-info {
	padding:10px 10px 0 10px;
	font-size:13px;
	line-height:20px;
}
.merop .mer-info h4 {
	color:#000000;
	font-size:13px;
	line-height:20px;
	margin:0 0 7px 0;
	text-transform:uppercase
}
.merop .mer-info h4 a, .merop .mer-img h4 a:hover {
	color:#000000;
	text-decoration:none;
}
.news-main {
	margin-bottom:10px;
}
.news-main h3 {
	color:#1e69a9;
	font-size:14px;
	line-height:22px;
	text-transform:uppercase;
	padding-bottom:15px;
	border-bottom:#d3d3d3 solid 1px;
}
.news-main .pull-right {
	font-size:13px;
	line-height:22px
}
.news-main .pull-right a {
	color:#2a71ae;
}
.news-main .subscribe {
	margin-left:10px;
	padding-left:10px;
	line-height:22px;
	border-left:#d3d3d3 solid 1px;
}
.news-main .subscribe i {
	background-position:-31px 0;
	width:14px;
	height:14px;
}
.news-main .news-item {
	margin-bottom:20px;
}
.news-main .news-item .news-date {
	color:#999999;
	font-size:13px;
	line-height:18px;
	margin-bottom:5px;
}
.news-main .news-item h4 {
	font-family: 'vremena_groteskbook';
	font-size:15px;
	line-height:22px;
	margin:0 0 5px 0
}
.news-main .news-item .more {
	font-size:13px;
	line-height:18px;
}
.banner-main {
	margin-bottom:20px;
}
.banner-item {
	margin-bottom:30px
}
.partners {
	border:#1e69a9 solid 4px;
	padding:35px 25px;
}
.partners h3 {
	text-align:center;
	margin-top:-48px;
	color:#1e69a9;
	font-size:14px;
	line-height:22px;
	text-transform:uppercase;
}
.partners h3 span {
	padding:0 20px;
	background:#FFF
}
.partners a {
	display:block;
	max-width:243px;
	max-height:90px;
}
footer {
	height:400px;
	background:#f1f1f1;
}
.footer-top {
	margin-bottom:18px;
	padding:18px 0 0 0;
	border-bottom:#d1d1d1 solid 1px;
}
.footer-top ul {
	padding:0;
	margin:0 0 20px 0;
	list-style:none;
	font-size:13px;
	line-height:18px;
}
.footer-top ul > li {
	margin:0 0 5px 0;
	padding:0;
	background:none;
}
.footer-top ul > li > a {
	text-decoration:none;
	color:#333
}
.footer-top ul > li > a:hover {
	text-decoration:underline
}
.footer-top ul > li > a > b {
	font-size:15px;
	line-height:15px;
	font-family: 'vremena_groteskbold';
}
.footer-bottom {
	font-size:13px;
	line-height:18px;
}
.footer-bottom .copy {
	color:#777777;
	font-size:12px;
	margin-bottom:20px;
}
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:120px;
	right:30px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(../../images/ui.totop.png) no-repeat left top;
}
#toTopHover {
	background:url(../../images/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline:none;
}
.breadcrumb {
	padding:0;
	background-color:transparent;
	color:#333;
	font-size:13px;
	line-height:18px;
}
.breadcrumb a {
	color:1e69a9
}
.pagination {
	border-radius:0
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #333;
	border-color: #333;
}
.doc-item {
	margin-bottom:30px;
}
.doc-item .doc-img {
	float:left;
	width:100px;
	margin-right:20px;
}
.doc-item h4 {
	margin:0 0 7px 0
}
.doc-item .doc-date {
	font-size:13px;
	line-height:18px;
	color:#777777
}
.doc-item .doc-title {
	margin-left:45px;
}
.doc-item .download {
	margin-left:45px;
	margin-bottom:7px;
}
.doc-item .cont-text {
	margin-left:45px;
}
.doc-item .anons p {
	margin:0
}
.doc-item i {
	margin-right:10px;
	width:35px;
	height:37px;
	float:left;
}
.doc-item .rar {
	background-position:0 -109px
}
.doc-item .doc {
	background-position:-35px -109px
}
.doc-item .pdf {
	background-position:-70px -109px
}
.doc-item .zip {
	background-position:-105px -109px
}
.doc-item .xls {
	background-position:-140px -109px
}
.doc-item .jpg {
	background-position:0 -146px
}
.doc-item .file {
	background-position:-175px -109px
}
.nav-pills {
	border-top:#e1e1e1 solid 1px;
}
.nav-pills > li, .nav-pills > li > .nav > li {
	background:none;
	border: #e1e1e1 solid 1px;
	border-top:none;
	padding:0;
	margin:0
}
.nav-pills > li > a {
	border-radius: 1px;
	padding: 7px 8px;
	background:url(../../images/nav-off.png) 97% no-repeat;
	text-decoration:none;
	margin:0
}
.nav-pills > li > a:hover {
	background-color:#f2f2f2
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
	background:#1e69a9 url(../../images/nav-on.png) 97% no-repeat;
}
.nav-pills > .active > .nav {
	margin:20px 20px 5px 20px
}
.nav-pills > .active > .nav > li {
	margin:0 0 7px 0;
	border:none;
	background:none;
}
.nav-pills > .active > .nav > li > a {
	background:url(../../images/nav-drop.png) 0 6px no-repeat;
	padding:0 0 0 15px;
	margin:0;
	color: #000000;
	font-size:14px;
	text-decoration:none;
}
.nav-pills > .active > .nav > li > a:hover {
	text-decoration: underline;
	background-color:transparent;
}
.nav-pills > .active > .nav > .active > a, .nav-pills > .active > .nav > .active > a:hover, .nav-pills > .active > .nav > .active > a:focus {
	color:#1e69a9;
	text-decoration: underline;
}
.nav-pills > .active > .nav > li > .nav {
	margin:7px 0 0 16px
}
.nav-pills > .active > .nav > li > .nav > li {
	border:none;
	background:none;
	margin:0 0 7px 0;
	padding:0
}
.nav-pills > .active > .nav > li > .nav > li > a {
	color: #000000;
	font-size:13px;
	line-height:18px;
	background:none;
	padding:0;
	text-decoration:none;
}
.nav-pills > .active > .nav > li > .nav > li > a:hover {
	text-decoration: underline;
}
.nav-pills > .active > .nav > li > .nav > .active > a {
	color:#1e69a9;
	text-decoration: underline;
}
.nav-pills > .active > .nav > li > .nav > li > .nav {
	margin:7px 0 0 22px
}
.nav-pills > .active > .nav > li > .nav > li > .nav > li {
	border:none;
	background:none;
	margin:0 0 7px 0;
	padding:0
}
.nav-pills > .active > .nav > li > .nav > li > .nav > li > a {
	color: #000000;
	font-size:13px;
	line-height:18px;
	background:none;
	padding:0;
	padding:0;
	text-decoration:none;
}
.nav-pills > .active > .nav > li > .nav > li > .nav > li > a:hover {
	text-decoration: underline;
}
.nav-pills > .active > .nav > li > .nav > li > .nav > .active > a {
	color:#1e69a9;
	padding:0;
	text-decoration: underline;
}
.stuff-item {
	margin-bottom:25px;
}
.stuff-item img {
	border:#999999 solid 1px;
	border-radius: 1px;
}
.stuff-item h4 {
	margin:0 0 5px 0
}
.stuff-item .post {
	color: #999999;
	margin-bottom:7px;
}
.content .col-md-9 ul {
	list-style:none;
	margin:0 0 20px 0
}
.content .col-md-9 ul > li {
	background: url(../../images/list.png) 0 10px no-repeat;
	padding-left: 35px;
	margin: 0 0 7px 0;
}
.banner .bx-wrapper .bx-controls-direction a {
	bottom: 0;
    right: 0;
}
.banner .bx-wrapper .bx-controls-direction .bx-prev {
    right: 50px;
}
 @media (max-width: 1199px) and (min-width: 992px) {
.about .btn {
padding:3px;
font-size:12px;
line-height:18px;
}
.merop .mer-info, .project .pr-list {
padding:10px 10px 5px 10px
}
.merop .mer-info h4 {
font-size:13px;
line-height:18px;
}
.logo-text {
margin:25px 0 0 -15px;
font-size:11px;
line-height:15px;
}
.honor {
max-width:100px;
margin: 25px 0 0 -30px;
}
.navbar-search .search-query {
min-width:inherit
}
.lang {
margin: 7px 0;
}
.social {
margin:7px 0 0 0
}
.news-list .news-main-text {
margin:0
}
}
 @media (max-width: 991px) {
 .wrap {
margin:0
}
#push {
height:0
}
footer {
height: auto;
}
.bx-caption .number {
display:none;
}
 .navbar-search {
margin:15px 20px;
}
.logo-text {
margin:20px 0 0 0;
font-size:11px;
line-height:15px;
}
.pull-right {
float:none !important
}
.lang, .navbar-search, .social {
float:left !important;
margin:15px 20px 15px 0
}
.breadcrumb {
margin-top:20px;
}
}
 @media (max-width: 767px) {
 .nav-main .navbar-nav > li {
padding:0;
background:none;
margin-bottom:5px;
}
.nav-main .dropdown-menu {
display:none;
}
 .nav-main .navbar-nav > li > a {
line-height:22px;
}
 .partners a {
margin-bottom:10px;
}
.logo-text {
font-size:12px;
line-height:17px;
}
.news-main h3 {
margin-top:20px;
}
.honor {
margin:10px 0 0 0
}
.navbar-nav>li>.dropdown-menu {
display: none !important;
}
}
.modal {
	overflow-y: auto;
}
.modal-open {
	overflow: auto;
}
hr {
	margin:20px 0 30px 0
}
.dropdown:hover .dropdown-menu {
	display: block;
}
.bxslider > li {
	padding:0;
	margin:0;
	background:none;max-height: 300px;
    display: block;
}
.thumbnail {
	border:#e1e1e1 solid 1px;
	border-radius:2px;
	text-align:center;
	font-size:13px;
	line-height:16px;
}
.content .col-md-9 .thumb {
	margin:0 0 0 -15px;
	padding:0
}
.content .col-md-9 .thumb > li {
	background:none;
	padding:0 15px;
	display:inline-block;
	float: none;
	vertical-align: top;
	margin-bottom: 0;
}
.form-horizontal .btn {
	padding: 4px 12px;
}
.page-button {
	margin-top:30px;
}
.page-button a, .page-button a:hover {
	display:block;
	font-size:14px;
	line-height:21px;
	border:#d9d9d9 solid 1px;
	color:#454545;
	padding:10px;
	text-decoration:none;
	margin-bottom:10px;
	max-width:200px;
}
.page-button .print i {
	background-position:-84px -54px;
	width:16px;
	height:16px;
	margin-right:15px;
}
.page-button .mail i {
	background-position:-84px -73px;
	width:16px;
	height:11px;
	margin-right:15px;
}
.page-button .share i {
	background-position:-83px -87px;
	width:19px;
	height:21px;
	margin-right:12px;
}
.content .col-md-9 .pagination>li {
	background:none;
	margin:0;
	padding:0
}
.pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span {
	border-radius:0
}
.main-text p {
	margin-bottom:7px;
}
.modal-content {
	border-radius:0;
	border: #1e69a9 solid 4px;
}
.capcha-reset {
	cursor: pointer;
}
.news-form {
	padding: 7px 10px;
	background: #D2E3F2;
	margin-bottom: 40px;
}
.news-form input {
	margin-right: 15px;
}
.news-form .btn {
	padding: 4px 15px;
	margin-top: -3px;
}
.news-form .input-small {
	width: 110px;
}
.list-none { list-style:none; padding:0; margin:0}

.list-none input[type=radio], .list-none input[type=checkbox] {
margin: 0 5px 0 0;}

@media print{
a[href]:after {
content: none;
}}

.red-text {
	color: #e4413e;
}

.tooltip-inner {min-width: 200px;}